Subject: Re: TID : 17907507 - Fan Seller BR - EVENT Shakira View - Date : 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket
From: Ashwinee Latchayya <[email-masked]>
To: Felipe Barros Gallina <[email-masked]>
Date: Thu, 6 Sep 2018 15:21:33 +0530 (IST)

Hi Felipe, 

Can you attach the tickets to this mail please. 

Thank you, 
Ash 

From: "Felipe Barros Gallina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 14:15:07 
Subject: TID : 17907507 - Fan Seller BR - EVENT Shakira View - Date : 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket 

Hi Ashwinee, 

I'm flagging this case to you as requested. 

Case: Seller is receiving error when he tries to upload the e-ticket. He send us the ticket. 
I try to upload the ticket from our end but I'm receiving the error "Error Uploading E-Tickets" . 
I also emailed the seller saying that we are working on the case and will be in touch once we have a solution. 

Let me know if you need more information. 

Regards, 

Felipe